Apple has released its latest set of security updates for Panther and Tiger systems.

The update patches a reported vulnerability that affects QuickTime on both systems, which could conceivably be exploited by malicious hackers to force arbitrary code execution.

Two versions of the update are available: Security Update 2007-001 (Universal) is for Mac OS X 10.4 systems (PowerPC and Intel, 4,9MB); while a separate version (2.4MB) exists for users of Mac OS X 10.3 'Panther'.

Apple simply states the updates are "recommended for all users and improves the security of the following components: QuickTime".

The flaw was first identified by the Month of Apple Bugs project.